Subject: Ticket Assigned - Return / Damaged item received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 16:13:07 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return / Damaged item received I oder from centerpoint App when I see the application advisement the
picture are very good and nice when I order that item after the delivery I
received damaged item and some parts are missing. It’s poor service from
centerpoint I did not expect this will happened with big largest company in
around in the world. I’m unhappy with your service please refund my money
as soon as possible.

Order # 4707578473

Contact number 55064974

When I see in the app
??

After delivery received I got
??

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5517407